<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка

function mission_text($text,$uid){
$user = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".abs($uid)."' "));
$str_search = array(
"(nick)"
);
$str_replace = array(
"<span style='color:#17EE27;'>".$user['nick']."</span>"
);
return preg_replace($str_search, $str_replace, $text);
}


?>